import { types } from "../actions/actionTypes";

const initialState = {
  bestSellerData: {},
};

export const productReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_BEST_SELLER:
      return {
        ...state,
        bestSellerData: action.payload,
      };

    default:
      return state;
  }
};
